1. Foren
  2. Kommentare
  3. Software-Entwicklung
  4. Alle Kommentare zum Artikel
  5. › Firefox-Nightly: Web-IDE…

Nicht in der aktuellen Nightly-Version!?

  1. Thema

Neues Thema Ansicht wechseln


  1. Nicht in der aktuellen Nightly-Version!?

    Autor: iw041 25.06.14 - 08:34

    Ich habe die aktuelle Nightly-Version installiert, finde aber unter den Developer-Tools nicht besagten Eintrag "WebIDE".



    1 mal bearbeitet, zuletzt am 25.06.14 08:35 durch iw041.

  2. Re: Nicht in der aktuellen Nightly-Version!?

    Autor: iw041 25.06.14 - 08:51

    Aja, ich hab es mittlerweile selbst nachgelesen.

    Man muss zunächst auf der "about:config"-Seite "devtools.webide.enabled" auf true setzen. Dann wird aus dem Eintrag "App Manager" unter den Dev-Tools der gewünschte "WebIDE"-Eintrag, der dann zur Entwicklungsumgebung führt.

  1. Thema

Neues Thema Ansicht wechseln


Um zu kommentieren, loggen Sie sich bitte ein oder registrieren Sie sich. Sie müssen ausserdem in Ihrem Account-Profil unter Forum einen Nutzernamen vergeben haben. Zum Login

Stellenmarkt
  1. Analytic Company GmbH, Hamburg
  2. BARMER, Wuppertal
  3. ARD ZDF Deutschlandradio Beitragsservice, Köln
  4. ivv GmbH, Hannover

Golem pur
  • Golem.de ohne Werbung nutzen

Anzeige
Spiele-Angebote
  1. 19,49€
  2. 26,99€
  3. (u. a. Battlefield 5 für 14,99€, Star Wars Jedi: Fallen Order für 24,99€, Battlefield 1 für...


Haben wir etwas übersehen?

E-Mail an news@golem.de